#!/bin/ksh
################################################################################
#
#  Licensed Materials - Property of IBM
#  5698-B34  Copyright IBM Corp. 2011
#  All rights reserved.
#
#  US Government Users Restricted Rights - Use, duplication or
#  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
#
#    File: OA35651/zOSEventSupport_rmf_sql.sh, OMNIbus, EventPump422
#    SID: 1.2
#    Date Modified: 11/04/11 07:18:32
#
#  Change History:
#    YY/MM/DD        Description
#    --------        -----------------------------------------------------------
#    11/03/29        $01,OA35651,VON,Initial shell script for OA35651 APAR
#
################################################################################
#
#   Fill in <server>, <user>, <password>, and <SQL> as appropriate.
#
#   Example:
#   $NCHOME/omnibus/bin/nco_sql -server NCOMS -user root -password mypass < zos_files/zOSEventSupport_rmf.sql
#
################################################################################

$NCHOME/omnibus/bin/nco_sql -server <server> -user <user> -password <password> < zos_files/zOSEventSupport_rmf.sql